# Image_PixelRowOfDColorImage.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Aspect_ColorPixel
#define | Array1Item_hxx <Aspect_ColorPixel.hxx>
#define | TCollection_Array1 Image_PixelRowOfDColorImage
#define | TCollection_Array1_hxx <Image_PixelRowOfDColorImage.hxx>

## Define Documentation

#define Array1Item Aspect_ColorPixel

#define Array1Item_hxx <Aspect_ColorPixel.hxx>

#define TCollection_Array1 Image_PixelRowOfDColorImage

#define TCollection_Array1_hxx <Image_PixelRowOfDColorImage.hxx>